<% if exams.present? %>
  <% exams.each do |exam| %>
    <tr>
      <td><label class="ui <%= object_status_class(exam) %> horizontal label"><%= object_status_name(exam) %></label></td>
      <td>
        <h5 class="ui image header">
          <div class="content">
            <%= exam.name.titleize %>
            <div class="sub header">
              <strong>Creado por: </strong> <%= exam.created_by.full_name %><br>
              <strong>Período: </strong> <%= exam.period.name %><br>
            </div>
          </div>
        </h5>
      </td>
      <td>
        <%= render partial: 'admin/academic/subject/exams/partials/table_actions', locals: { exam: exam }%>
      </td>
    </tr>
  <% end %>
<% else %>
  <tr>
    <td><h3>No hay registros</h3></td>
  </tr>
<% end %>
